<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript"> 
	window.confirm(" hola mundo");
	
</script>
	</body>
	
</html>